postcss-unique-selectors

> Ensure CSS selectors are unique.

# Install

With npm do:

npm install postcss-unique-selectors --save

# Example

Selectors are sorted naturally, and deduplicated:

## Input

h1,h3,h2,h1 {
color: red
}

## Output

h1,h2,h3 {
color: red
}

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Ben Briggs